=== debian/changelog ===
vws (0.7-1) unstable; urgency=medium

  * Make spiceuri command more robust

 -- Victor Wagner <v.wagner@postgrespro.ru>  Thu, 06 Jun 2019 18:10:04 +0300

vws (0.6-2) unstable; urgency=medium

  * Fixed bridge-checking code introduced in 0.6

 -- Victor Wagner <v.wagner@postgrespro.ru>  Fri, 07 Dec 2018 16:13:55 +0300

vws (0.6-1) unstable; urgency=medium

  * Added RemainAfterExit into systemd unit
  * Check if machine uses incorrect bridge names
  * Read away (qemu) prompt from monitor socket before issuing command

 -- Victor Wagner <vitus@wagner.pp.ru>  Tue, 17 Jul 2018 17:16:37 +0300

vws (0.5-3) unstable; urgency=medium

  * Added creation of user kvm (to own autostarted VMs) into postinst
    script

 -- Victor Wagner <vitus@wagner.pp.ru>  Wed, 30 Aug 2017 21:10:48 +0300

vws (0.5-2) unstable; urgency=medium

  * Added dpkg-statoverride for qemu-bridge-helper
  * Fixed typo in service file

 -- Victor Wagner <vitus@wagner.pp.ru>  Wed, 30 Aug 2017 14:44:22 +0300

vws (0.5-1) unstable; urgency=low

  * Initial release 

 -- Victor Wagner <vitus@wagner.pp.ru>  Sat, 14 Jan 2017 19:48:30 +0300
